version: "3.8"
services: 
  app_server:
    container_name: app_server
    image: app_server:1.0.0
    build:
      context: .
      dockerfile: ./Dockerfile
    command: npm run start
    env_file: .env
    ports: '3000:3000'